Debian Bug report logs - #691799
ITP: pygts -- Python wrapper for the GNU Triangulated Surface library (GTS)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Anton Gladky <gladk@debian.org>

Date: Mon, 29 Oct 2012 20:03:01 UTC

Owned by: Anton Gladky <gladk@debian.org>

Severity: wishlist

Fixed in version pygts/0.3.1-1

Done: Anton Gladky <gladk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#691799; Package wnpp. (Mon, 29 Oct 2012 20:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Anton Gladky <gladky.anton@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 29 Oct 2012 20:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Anton Gladky <gladky.anton@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: pygts -- Python wrapper for the GNU Triangulated Surface library (GTS)
Date: Mon, 29 Oct 2012 20:49:53 +0100
Package: wnpp
Severity: wishlist
Owner: Anton Gladky <gladky.anton@gmail.com>

* Package name    : pygts
  Version         : 0.3.1
  Upstream Author : Thomas J. Duck <tom.duck@dal.ca>
* URL             : http://pygts.sourceforge.net
* License         : LGPL-2.0
  Programming Lang: C, Python
  Description     : Python wrapper for the GNU Triangulated Surface library (GTS)

PyGTS is a python package used to construct, manipulate, and perform
computations on 3D triangulated surfaces. It is a hand-crafted and pythonic
binding for the GNU Triangulated Surface (GTS) Library.

The package will be maintained in Debian-Science team.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#691799; Package wnpp. (Sun, 09 Dec 2012 17:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Anton Gladky <gladky.anton@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 09 Dec 2012 17:27:03 GMT) Full text and rfc822 format available.

Message #10 received at 691799@bugs.debian.org (full text, mbox):

From: Anton Gladky <gladky.anton@gmail.com>
To: 691799@bugs.debian.org
Subject: Git-repo
Date: Sun, 9 Dec 2012 18:23:20 +0100
The git-repo with packaging stuff is:

http://anonscm.debian.org/gitweb/?p=debian-science/packages/pygts.git

Anton



Changed Bug submitter to 'Anton Gladky <gladk@debian.org>' from 'Anton Gladky <gladky.anton@gmail.com>' Request was from Anton Gladky <gladk@debian.org> to control@bugs.debian.org. (Sat, 26 Jan 2013 09:06:10 GMT) Full text and rfc822 format available.

Owner changed from Anton Gladky <gladky.anton@gmail.com> to Anton Gladky <gladk@debian.org>. Request was from Anton Gladky <gladk@debian.org> to control@bugs.debian.org. (Sat, 26 Jan 2013 09:06:12 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 27 Jan 2013 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to Anton Gladky <gladk@debian.org>:
You have taken responsibility. (Sat, 06 Apr 2013 12:03:28 GMT) Full text and rfc822 format available.

Notification sent to Anton Gladky <gladk@debian.org>:
Bug acknowledged by developer. (Sat, 06 Apr 2013 12:03:28 GMT) Full text and rfc822 format available.

Message #21 received at 691799-close@bugs.debian.org (full text, mbox):

From: Anton Gladky <gladk@debian.org>
To: 691799-close@bugs.debian.org
Subject: Bug#691799: fixed in pygts 0.3.1-1
Date: Sat, 06 Apr 2013 12:00:09 +0000
Source: pygts
Source-Version: 0.3.1-1

We believe that the bug you reported is fixed in the latest version of
pygts, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691799@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Anton Gladky <gladk@debian.org> (supplier of updated pygts package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 26 Jan 2013 21:22:37 +0100
Source: pygts
Binary: python-gts
Architecture: source i386
Version: 0.3.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Anton Gladky <gladk@debian.org>
Description: 
 python-gts - Python wrapper for the GNU Triangulated Surface library (GTS)
Closes: 691799
Changes: 
 pygts (0.3.1-1) unstable; urgency=low
 .
   [ Václav Šmilauer ]
   * Initial debian package. (Closes: #691799)
Checksums-Sha1: 
 cf24c825de4e6cefa67a40c50b1b067b534d6869 1972 pygts_0.3.1-1.dsc
 ed56967a31ff682d34df3f35ec6eb2b5af8756cc 118340 pygts_0.3.1.orig.tar.gz
 f68b4defacd72e9bdf9bd74ceed3323864b69158 2558 pygts_0.3.1-1.debian.tar.gz
 269376d296a145a44452f14a2c13bd75fd9ba5dc 96090 python-gts_0.3.1-1_i386.deb
Checksums-Sha256: 
 e493f5ac677f4ea75ecc6a2fae1d2b30128a30f24b752eac053eb586235323f7 1972 pygts_0.3.1-1.dsc
 46bfa0c12b8bbc8573de5983c102460543d5c9d8aab2113b4c537c8e8d9b55d5 118340 pygts_0.3.1.orig.tar.gz
 32e873e5f3e70902ac53d58206ebb36ce45851d2ea284d727f24705247ab636a 2558 pygts_0.3.1-1.debian.tar.gz
 5f1eb6a59081dcb4a9248ba1a9257196f7d7bc408508bf4f666d8ff2cd4bf1ec 96090 python-gts_0.3.1-1_i386.deb
Files: 
 34a1d91ec8c518cc8d1299ad0e862749 1972 python optional pygts_0.3.1-1.dsc
 ba8158b57bab354da36a834415936045 118340 python optional pygts_0.3.1.orig.tar.gz
 c357e995fc9d6b895976883ed1f0b1bb 2558 python optional pygts_0.3.1-1.debian.tar.gz
 909a45dfbbf1325348be07922cf49166 96090 python optional python-gts_0.3.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRBE/+AAoJENPhc4PPp/8GiBAP/AibJFL5CSHJpcyEr2RXI8CP
raaynkcC9g+L64PbfgKVjE5LbQd+H6rZmMBHBioOoMlTA3tlYCCj8aqkc/jF+H97
s9nwsQjk2ZqTcJOLUbv8z7/jyvl0QrMBMqafiPaai/WBl8TGKubTLFFK00hXtH9W
J+t6SkEuN8H3qIosOXHsEKAfGSNAYgldUbI2en1B8Xokfy6eNXX0TqwSI7x5gMXP
gA3T1c/XqMbKWAYa/br2vOfo/zWsvowR2e4+3HGX3BkIOPTEBiui9J981i7Bx5lj
K0GMrRj+T1JSWZqrmzlATZMKqG8R8IKfFhB48BIEkvu052hjIcVGzlaiN0A7Nq5X
HsN0nxLLqFI6k5I1vuEzjLQfABUObOaAI8yPo+2/prYzQYXzMlM6f8pmbkh+jC+4
++Qgm54HK7bBqYuj12aE51w+/FYvKKyeSiCFxIpLH9063J4yWvKacUoArRNNXRkI
zNxXfJB4+65A0ox/VTp3lQK6R+UudBdIxDsQ3xV89hpsFEZPw7GF6Rakkqgnqxgs
hyaCE3RG7xkvrKCzjx0HqcDOb1Qrtd4oUWpAmQQt8+4XzgCuivCBwEAtR6g4LAm5
Iv9TeQ5FNGg+gRMD/D4thrBID2qpK1CCihu/hZXK6tY4Alhq0GHNyGqbC7b/w3/0
DOu0xVl7dt4maY4zxgC/
=q9EF
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 05 May 2013 08:07:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:01:19 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.